Skip to Content
0
Jul 31, 2019 at 08:09 AM

ST-A/PI,01T_700 prerequisite not fulfilled

349 Views

Hi experts,

I want to run SAP Readiness Check 2.0 and I find there is no problem to install the latest version of ST-PI and ST-A/PI. However, I stuck in production system and it always shows "ST-A/PI,01T_700 prerequisite not fulfilled", please see the screenshot. I took me a few hours to troubleshoot and I still can't get it.